<XML_DIZ_INFO>
    <MASTER_PAD_VERSION_INFO>
        <MASTER_PAD_VERSION>3.10</MASTER_PAD_VERSION>
        <MASTER_PAD_EDITOR>
            Online PAD Generator 1.33 - http://www.padbuilder.com
        </MASTER_PAD_EDITOR>
        <MASTER_PAD_INFO>
            Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad
        </MASTER_PAD_INFO>
    </MASTER_PAD_VERSION_INFO>
    <Company_Info>
        <Company_Name>Catalina Group Ltd</Company_Name>
        <Address_1>36 Hoi Yuen Road Fook Cheong Building Office 611</Address_1>
        <Address_2/>
        <City_Town>Kwun Tong, HK</City_Town>
        <State_Province>Hong Kong</State_Province>
        <Zip_Postal_Code/>
        <Country>China</Country>
        <Company_WebSite_URL>http://b1.org/</Company_WebSite_URL>
        <Contact_Info>
            <Author_First_Name>Adam</Author_First_Name>
            <Author_Last_Name>Buyer</Author_Last_Name>
            <Author_Email>support@b1.org</Author_Email>
            <Contact_First_Name>Adam</Contact_First_Name>
            <Contact_Last_Name>Buyer</Contact_Last_Name>
            <Contact_Email>support@b1.org</Contact_Email>
        </Contact_Info>
        <Support_Info>
            <Sales_Email>support@b1.org</Sales_Email>
            <Support_Email>support@b1.org</Support_Email>
            <General_Email>support@b1.org</General_Email>
            <Sales_Phone/>
            <Support_Phone/>
            <General_Phone/>
            <Fax_Phone/>
        </Support_Info>
    </Company_Info>
    <Program_Info>
        <Program_Name>B1 Free Archiver</Program_Name>
        <Program_Version>1.5.86</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2014</Program_Release_Year>
        <Program_Cost_Dollars/>
        <Program_Cost_Other_Code/>
        <Program_Cost_Other/>
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>
            Linux,Linux Gnome,Mac OS X,Win7 x32,Win7 x64,WinVista,WinVista x64,WinXP
        </Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info/>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Category_Class>System Utilities::File Compression</Program_Category_Class>
        <Program_Categories/>
        <Program_System_Requirements/>
        <File_Info>
            <File_Size_Bytes>569848</File_Size_Bytes>
            <File_Size_K>556.5</File_Size_K>
            <File_Size_MB>0.54</File_Size_MB>
        </File_Info>
        <Expire_Info>
            <Has_Expire_Info>N</Has_Expire_Info>
            <Expire_Count/>
            <Expire_Based_On/>
            <Expire_Other_Info/>
            <Expire_Month/>
            <Expire_Day/>
            <Expire_Year/>
        </Expire_Info>
    </Program_Info>
    <Program_Descriptions>
        <English>
            <Keywords>
                Free archiver, free file archiver, unzip, zip, open zip, rar, unrar open rar, unzip mac, unzip linux, unrar mac, unrar linux, archive file, software, utility, compression, decompression, archive manager
            </Keywords>
            <Char_Desc_45>Friendly and simple software to process archives</Char_Desc_45>
            <Char_Desc_80>
                Most friendly and simple software to open and create archives.
            </Char_Desc_80>
            <Char_Desc_250>
                B1 Free Archiver is the most friendly and simple software to open and create archives. B1 is fast and simple, with excellent compression, allows to work with archives just like with regular folders, works with .b1 .zip .rar .7z tar.gz tar.bz and other formats.
            </Char_Desc_250>
            <Char_Desc_450>
                B1 Free Archiver is the most friendly and simple software to open and create archives. B1 is fast and simple, with excellent compression, allows to work with archives just like with regular folders, works with .b1 .zip .rar .7z .tar.gz .tar.bz and other formats. B1 Free Archiver is available for Windows, Mac OS and Linux and as a web-application. 100% free for both personal and commercial use.
            </Char_Desc_450>
            <Char_Desc_2000>
                B1 Free Archiver is the most friendly and simple software to open and create archives. B1 is fast and simple, with excellent compression, allows to work with archives just like with regular folders, works with .b1 .zip .rar .7z and other formats. B1 Free Archiver is available for Windows, Mac OS and Linux and as a web-application. 100% free for both personal and commercial use.
            </Char_Desc_2000>
        </English>
    </Program_Descriptions>
    <Web_Info>
        <Application_URLs>
            <Application_Info_URL>http://b1.org/</Application_Info_URL>
            <Application_Order_URL>http://b1.org/</Application_Order_URL>
            <Application_Screenshot_URL>
                http://b1.org/images/screens/win/b1_free_archiver_win_1.png
            </Application_Screenshot_URL>
            <Application_Icon_URL>http://b1.org/images/b1_logo2.png</Application_Icon_URL>
            <Application_XML_File_URL>http://b1.org/b1.pad.xml</Application_XML_File_URL>
        </Application_URLs>
        <Download_URLs>
            <Primary_Download_URL>
                http://b1.org/smart-download/615787/os=windows/B1FreeArchiver_1.5.86.exe
            </Primary_Download_URL>
            <Secondary_Download_URL>
                http://b1.org/smart-download/615787/os=windows/B1FreeArchiver_1.5.86.exe
            </Secondary_Download_URL>
            <Additional_Download_URL_1>
                http://b1.org/smart-download/615787/os=windows&amp;standalone=true/B1FreeArchiver_1.5.86.exe
            </Additional_Download_URL_1>
            <Additional_Download_URL_2>
                http://b1.org/smart-download/615787/os=mac/B1FreeArchiver_1.5.86.dmg
            </Additional_Download_URL_2>
        </Download_URLs>
    </Web_Info>
    <Permissions>
        <Distribution_Permissions/>
        <EULA>
            Copyright (c) 2014, Catalina Group Ltd All rights reserved.
            http://b1.org/eula.jsp
        </EULA>
    </Permissions>
</XML_DIZ_INFO>